EZ_SetSMeterBackground(3)

NAME
EZ_SetStatusMeterBackground - set the background color of a status meter.

SYNOPSIS
#include <EZ.h>

void  EZ_SetStatusMeterBackground( EZ_Widget *smeter, char *clr)

ARGUMENTS
smeter Specifies a status meter widget.

clr Specifies a color.

DESCRIPTION
EZ_SetStatusMeterBackground sets the background color of a status meter.

SEE ALSO
EZ_SetStatusMeterRange(3), EZ_SetStatusMeterForeground(3)